한국어
파일에 댓글이나 답글을 작성합니다.
curl -X POST 'https://api.youvico.com/api/files/FX1234567890ABCD/comments' \ -H 'Authorization: Bearer YOUR_API_KEY' \ -H 'Content-Type: application/json' \ -d '{ "content": "Updated and re-exported.", "anchor": 12000, "duration": 3000, "parent": { "id": "2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6" } }'
{ "data": { "id": "84202e58-bf8c-471d-af07-0ab0f5b0f82b" } }
id
string
content
Maximum 5000 characters
Example: Updated and re-exported.
Updated and re-exported.
anchor
number
Integer, 0-2147483647
Example: 12000
12000
duration
Example: 3000
3000
parent
object
parent.id
UUID
Example: 2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6
2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6
attachments
array
1-10 items, unique IDs
attachments[].id
정보
비어 있지 않은 content, anchor, attachments 중 하나 이상을 보내야 하며, duration은 anchor가 있을 때만 보내야 합니다.
201 Created를 반환합니다.
201 Created
data
data.id
Example: 84202e58-bf8c-471d-af07-0ab0f5b0f82b
84202e58-bf8c-471d-af07-0ab0f5b0f82b
댓글 작성 (파일)
파일에 댓글이나 답글을 작성합니다.
예시
요청
경로
idstringrequired본문
contentstringMaximum 5000 characters
Example:
Updated and re-exported.anchornumberInteger, 0-2147483647
Example:
12000durationnumberInteger, 0-2147483647
Example:
3000parentobjectparent.idstringrequiredUUID
Example:
2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6attachmentsarray1-10 items, unique IDs
attachments[].idstringrequired정보
비어 있지 않은
content,anchor,attachments중 하나 이상을 보내야 하며,duration은anchor가 있을 때만 보내야 합니다.응답
201 Created를 반환합니다.dataobjectdata.idstringExample:
84202e58-bf8c-471d-af07-0ab0f5b0f82b